.title {
  margin: 0;
}

.text {
  margin: 0;
}

.container {
  max-width: 1785px;
  padding-inline: clamp(1rem, -1.5576rem + 10.4126vw, 10.9375rem);
  margin: 0 auto;
}

.button {
  text-align: center;
  display: inline-block;
  text-decoration: none;
  font-weight: 500;
  background: linear-gradient(180deg, #ea5f1b 0%, #b81c01 100%);
  color: #fff;
  border: none;
  border-radius: 55px;
  transition:
    transform 0.5s,
    box-shadow 0.3s;
}

.button:hover {
  transform: scale(1.05);
  box-shadow: 0px 10px 10px 7px #ea601b1c;
}
/* ============ description ============ */

/* ===== 16px ===== */

.description {
  font-size: clamp(0.8125rem, 0.7674rem + 0.2256vw, 1rem);
  font-weight: 600;
  line-height: 117%;
  letter-spacing: 0.07em;
}

/* ===== 22px ===== */

.description-second {
  font-size: clamp(1rem, 0.9098rem + 0.4511vw, 1.375rem);
  line-height: 134%;
  letter-spacing: 0.07em;
  color: #e75c1a;
}

/* ===== 32px ===== */

.description-third {
  font-size: clamp(1rem, 0.7594rem + 1.203vw, 2rem);
  line-height: 134%;
  letter-spacing: 0.07em;
  color: #e75c1a;
}

/* ============ text =========== */

/* ===== 18px ===== */

.text {
  font-size: clamp(0.875rem, 0.8036rem + 0.3571vw, 1.125rem);
  line-height: 143%;
}

/* ===== 21px ===== */

.text-second {
  font-size: clamp(1rem, 0.9107rem + 0.4464vw, 1.3125rem);
  line-height: 150%;
}

/* ===== 26px ===== */

.text-third {
  font-size: clamp(1.125rem, 0.9821rem + 0.7143vw, 1.625rem);
  line-height: 136%;
}

/* ===== 28px ===== */

.text-fourth {
  font-size: clamp(1rem, 0.8195rem + 0.9023vw, 1.75rem);
  line-height: 154%;
}

/* ===== 32px ===== */

.text-fifth {
  font-size: clamp(1rem, 0.7594rem + 1.203vw, 2rem);
  line-height: 134%;
}

/* ============= title ============= */

/* ===== 28px ===== */

.title {
  font-size: clamp(1.25rem, 1.1071rem + 0.7143vw, 1.75rem);
  line-height: 126%;
  font-weight: 700;
}

/* ===== 56px ===== */

.title-second {
  font-size: clamp(
    2.25rem,
    calc(1.928rem + 1.31vw),
    3.5rem
  ); /* min: 36px, max: 56px */
  line-height: 111%;
  font-weight: 700;
}

/* ===== 82px ===== */

.title-third {
  font-size: clamp(
    2.25rem,
    calc(1.51rem + 3.012vw),
    5.125rem
  ); /* min: 36px, max: 82px */
  line-height: 110%;
  font-weight: 700;
}
